<FrameInfo>
    <ellipNHTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipNHTele>
    <ellipNHMain>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipNHMain>
    <ellipNHWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipNHWide>
    <aiRawHdrp>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
    </aiRawHdrp>
    <aiRawHdrpTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpTele>
    <aiRawHdrpWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpWide>
    <ellipMain>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipMain>
    <ellipMainHdr>
        <NZSL_FRAME_START> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="3" BYPASSPLUGIN="0"/> </NZSL_FRAME_START>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="3" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1" BYPASSPLUGIN="1"/> </FRAME>
    </ellipMainHdr>
    <ellipWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipWide>
    <ellipTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipTele>
    <hdrplite>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </hdrplite>
    <hdrpliteWide>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </hdrpliteWide>
    <hdrpliteTele>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </hdrpliteTele>
    <aiRawMefNightWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" ADRCMODE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" ADRCMODE="0"/> </FRAME>
    </aiRawMefNightWide>
    <aiRawMefNightTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" ADRCMODE="0"/> </FRAME>
    </aiRawMefNightTele>
    <aiRawHdrpEllipliteNH>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpEllipliteNH>
    <aiRawHdrpElliplite>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpElliplite>
    <aiRawHdrpEllipliteHdr>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <NZSL_FRAME_START> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="4"/> </NZSL_FRAME_START> 
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
    </aiRawHdrpEllipliteHdr>
    <aiRawHdrpMefWide>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </aiRawHdrpMefWide>
    <aiRawHdrpMefTele>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpMefTele>
    <aiRawHdrpMefTeleZSL>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
    </aiRawHdrpMefTeleZSL>
    <aiRawHdrpMefTeleNonZSL>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
    </aiRawHdrpMefTeleNonZSL>
    <aiRawHdrpMef>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpMef>
    <aiRawHdrpMefHdr>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <NZSL_FRAME_START> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="4"/> </NZSL_FRAME_START>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
    </aiRawHdrpMefHdr>
    <aiRawHdrpMefHdrLack>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <NZSL_FRAME_START> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="0"/> </NZSL_FRAME_START>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
    </aiRawHdrpMefHdrLack>
    <aiRawHdrpMefDark>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpMefDark>
    <aiRawHdrpMefDarkHdr>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <NZSL_FRAME_START> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="4"/> </NZSL_FRAME_START>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
    </aiRawHdrpMefDarkHdr>
    <aiRawHdrpMefDarkHdrLack>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="5"/> </FRAME>
        <NZSL_FRAME_START> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="0"/> </NZSL_FRAME_START>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
    </aiRawHdrpMefDarkHdrLack>
    <aiRawHdrpMefLite>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
    </aiRawHdrpMefLite>
    <aiRawHdrpMefLiteHdr NEED_SMART_AE="0">
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1"/> </FRAME>
    </aiRawHdrpMefLiteHdr>
    <aiRawHdrpMefLiteHdrLack>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="5"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="5"/> </FRAME>
        <NZSL_FRAME_START> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="0"/> </NZSL_FRAME_START>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="0" IS_VALID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" RAW_TYPE="1" IS_VALID="1" EXPO="1"/> </FRAME>
    </aiRawHdrpMefLiteHdrLack>
    <aiRawHdrpMefFront>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
    </aiRawHdrpMefFront>
    <aiRawHdrpWideLiteNight>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" ADRCMODE="1"/> </FRAME>
    </aiRawHdrpWideLiteNight>
    <aiRawHdrpTeleLiteNight>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" ADRCMODE="1"/> </FRAME>
    </aiRawHdrpTeleLiteNight>
    <hdrpliteFront>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </hdrpliteFront>
    <aiRawHdrpSR>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpSR>
    <aiRawHdrpSRLite>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpSRLite>
    <aiRawHdrpTeleSR>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpTeleSR>
    <aiRawHdrpTeleSRLite>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="0" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpTeleSRLite>
    <aiRawHdrpBOKEHSRTele>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
    </aiRawHdrpBOKEHSRTele>
    <aiRawHdrpBOKEHSR>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
    </aiRawHdrpBOKEHSR>
    <aiRawHdrpQuadraLiteSRTele>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="0"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
    </aiRawHdrpQuadraLiteSRTele>
    <aiRawHdrpQuadraLiteSR>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpQuadraLiteSR>
    <hdrplitePortraitBokeh>
        <REFERENCE_FRAME> <Param CAMERA_ID="0"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </hdrplitePortraitBokeh>
    <hdrplitePortraitBokehTele>
        <REFERENCE_FRAME> <Param CAMERA_ID="2"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </hdrplitePortraitBokehTele>
    <aiRawHdrpEllipliteBokeh>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpEllipliteBokeh>
    <!-- GroupPhoto Mode Begin -->
    <hdrpliteRefCanditate>
        <FRAME>           <Param CAMERA_ID="0" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <FRAME>           <Param CAMERA_ID="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" REF_CANDIDATAE="1"/> </FRAME>
    </hdrpliteRefCanditate>
    <aiRawHdrpSRLiteRefCanditate>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="4" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpSRLiteRefCanditate>
    <aiRawHdrpSRRefCanditate>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="0" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpSRRefCanditate>
    <aiRawHdrpEllipliteRefCanditate>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME>  <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </CANDIDATAE_FRAME>
        <GROUPREF_FRAME>   <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </GROUPREF_FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="4" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpEllipliteRefCanditate>
    <aiRawHdrpEllipliteNHRefCanditate>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME>  <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="1"/> </CANDIDATAE_FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="3" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="0" EXPO="4" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpEllipliteNHRefCanditate>
    <aiRawHdrpMefRefCanditate>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="4" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpMefRefCanditate>
    <aiRawHdrpMefDarkRefCanditate>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="0" EXPO="4" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpMefDarkRefCanditate>
    <aiRawMefNightTeleRefCanditate>
        <FRAME>           <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" EXPO="4" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawMefNightTeleRefCanditate>
    <aiRawHdrpMefTeleRefCanditate>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME>  <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </CANDIDATAE_FRAME>
        <GROUPREF_FRAME>   <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </GROUPREF_FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpMefTeleRefCanditate>
    <aiRawHdrpMefTeleZSLRefCanditate>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME>  <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </CANDIDATAE_FRAME>
        <GROUPREF_FRAME>   <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </GROUPREF_FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="4" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpMefTeleZSLRefCanditate>
    <aiRawHdrpMefTeleNonZSLRefCanditate>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME>  <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </CANDIDATAE_FRAME>
        <GROUPREF_FRAME>   <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1" REF_CANDIDATAE="1"/> </GROUPREF_FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="0" ADRCMODE="1" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="1" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>            <Param CAMERA_ID="2" EXPO="4" ADRCMODE="0" REF_CANDIDATAE="1"/> </FRAME>
    </aiRawHdrpMefTeleNonZSLRefCanditate>
    <hdrpliteTeleRefCanditate>
        <FRAME>           <Param CAMERA_ID="2" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" REF_CANDIDATAE="0"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" REF_CANDIDATAE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" REF_CANDIDATAE="1"/> </REFERENCE_FRAME>
        <FRAME>           <Param CAMERA_ID="2" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" REF_CANDIDATAE="1"/> </FRAME>
        <FRAME>           <Param CAMERA_ID="2" REF_CANDIDATAE="1"/> </FRAME>
    </hdrpliteTeleRefCanditate>
    <!-- GroupPhoto Mode End -->
</FrameInfo>
